RubyGems Navigation menu

aws-sdk-guardduty 1.8.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.94.0 - June 24, 2024 (121 ko)
  2. 1.93.0 - June 05, 2024 (116 ko)
  3. 1.92.0 - May 13, 2024 (116 ko)
  4. 1.91.0 - April 25, 2024 (116 ko)
  5. 1.90.0 - April 18, 2024 (115 ko)
  6. 1.8.0 - October 01, 2018 (31 ko)
Voir toutes les versions (96)

Dépendances de Runtime (2):

aws-sdk-core >= 3.26.0, ~> 3
aws-sigv4 ~> 1.0

Propriétaires:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 70 786 450

Pour cette version 680 803

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: